Jump to content

Voxine

Resident
  • Content Count

    1
  • Joined

  • Last visited

Community Reputation

3 Neutral

About Voxine

  • Rank
    Newbie
  1. You need to enable 32 bit libs first, this is tricky in ubuntu and works flawlessly in Mint linux, as they still have them in their repos. Secondly, look at this link for needed libs/packages. It doesn't matter that there is no updated voice supplied, it will work if you get the needed libs installed per that page. I have done it and it works! see: https://wiki.phoenixviewer.com/firestorm_in_64-bit_ubuntu_1710
×
×
  • Create New...